Name: kron4ek-wine-6.3-8-proton-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.3-8-proton-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.3-8-proton/wine-6.3-8-proton-amd64.tar.xz
  file_checksum: ad07ad169b05e9e320a639eb8b05900b
  file_size: 40518768
  rename: kron4ek-wine-6.3-8-proton-amd64.tar.xz
